<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Glances_Disabled_1" parent="@style/Glances_1">
        <item name="android:textSize">26.0sp</item>
        <item name="android:lineSpacingMultiplier">0.85</item>
    </style>
    <style name="Glances_Disabled_2" parent="@style/Glances_2">
        <item name="android:textSize">18.0sp</item>
        <item name="android:lineSpacingMultiplier">0.9</item>
    </style>
</resources>
